/*--- all public -- */
.clr {clear:both;margin:0px;padding:0px;font-size:0px;line-height:0px;height:0px;}
p,ul,li,h1,h2,h3,h4,img,em,dl,dt,dd,ol,cite,blockquote,pre,form,acronym,small,big,code,s{margin:0px;padding:0px;border:none;list-style:none;font-style:normal;font-weight:normal; font-size:12px; text-decoration:none;}
.fl{float:left;}
.fr{float:right;}
a{text-decoration:none; color:#000000;}
input,img,textarea,select,button{vertical-align:middle;}
td,tr,table {border-collapse:collapse;border:none;}
.just{text-align: justify;text-justify:inter-ideograph;}



body{ 
	text-align:center;
	background:#fff;
	margin:0 auto;}
#container{
   	margin:0px auto;
	width:1002px;
	text-align:left;
	font-family:"ËÎÌå";
	font-size:12px;
	color:#000;
	
}
#container-left{
	width:10px;
	height:1380px;
	float:left;
	background:url(../images/about_01.jpg) repeat-y;}
#container-main{
	width:982px;
	float:left;
	background:#fff;}
#container-right{
	width:10px;
	float:left;
	height:1380px;
	background:url(../images/about_03.jpg) repeat-y;}
.head{
	width:582px;
	height:108px;
	padding-left:400px;
	background:url(../images/logo.jpg) no-repeat;}
.banner{
	width:974px;
	padding:5px 4px;}	
.banner-top{
	width:974px;
	height:23px;
	background:url(../images/about_08.jpg) no-repeat;}	
.banner-main{
	width:960px;
	padding:0px 6px;
	height:405px;
	border:1px solid #939ba6;
	border-top:0;}	




#side{
	width:210px;
	float:left;
	padding-left:5px;
	padding-right:3px;}
.sidea{
	width:210px;
	padding-top:8px;}	
.sidea-top{
	width:210px;
	height:28px;}
.sidea-main{
	width:208px;
	border:1px solid #939ba6;
	border-top:0;}	
.sidea-main ul{
	width:188px;
	padding:10px;}
.sidea-main ul li{
	height:24px;
	line-height:24px;
	text-align:left;
	color:#666;}

.sidea-main ul li a:link,.sidea-main ul li a:visited{
	text-decoration:none;
	color:#000;}
.sidea-main ul li a:hover{
	text-decoration:none;
	color:#ff5500;}
	
	
.sideb{
	width:210px;
	padding-top:8px;}
.sideb-top{
	width:200px;
	padding-left:10px;
	height:20px;
	padding-top:8px;
	font-size:14px;
	font-weight:bold;
	background:url(../images/about2_17.jpg) no-repeat;}
sideb-main{
	width:208px;
	border:1px solid #939ba6;
	border-top:0;}	
	
.sideb-main ul{
	width:188px;
	padding:10px;}
.sideb-main ul li{
	height:24px;
	line-height:24px;
	color:#666;}

.sideb-main ul li a:link,.sideb-main ul li a:visited{
	text-decoration:none;
	color:#000;}
.sideb-main ul li a:hover{
	text-decoration:none;
	color:#ff5500;}	
	
	
	
	

#content{
	width:738px;
	padding:8px 6px 0px 20px;
	float:left;
}
	
.mainpro{
	width:738px;
	}	
.mainpro-top{
	width:738px;
	height:28px;}
.mainpro-main{
	width:700px;
	padding:18px;
	height:224px;
	text-align:left;
	border:1px solid #939ba6;
	border-top:0;}


.mainpro-main span{
	width:700px;
	text-align:left;
	line-height:24px;}

.mainpro-main span img{
	width:120px;
	height:80px;
	padding:2px;
	float:right;}


.line{
	height:100px;
	width:1px;
	float:left;
	background:#939ba6;}
	
.show{
	width:738px;
	padding-top:8px;}
.show-top{
	width:738px;
	height:33px;}
	
.show-main{
	width:710px;
	padding:10px 13px;	
	height:260px;
	border:1px solid #939ba6;
	border-top:0;}	
	
	
#foot{
	width:982px;
	padding-top:10px;}
#foot .tt{
	background:#f3f3f3;
	height:30px;
	font-size:12px;
	text-align:center;
	color:#666;
	line-height:30px;}	
#foot .text{
	text-align:center;
	height:50px;
	padding-top:10px;
	color:#666;
	line-height:24px;}	
	
	
	
	
.gsjj{
	width:738px;}
.gsjj-top{
	width:728px;
	padding-left:10px;
	height:20px;
	padding-top:8px;
	font-size:14px;
	font-weight:bold;
	background:url(../images/about2_19.jpg) no-repeat;}
	
.gsjj-main{
	width:736px;
	border:1px solid #939ba6;
	border-top:0;}		
.gsjj-main p{
	width:700px;
	padding:10px 18px;
	line-height:24px;
	color:#666;}	
	